#!/usr/bin/python
# -*- coding: utf-8 -*-
import os, os.path, sys, argparse, codecs



def main():
	s = "hello world"
	u = unicode(s)
	print u
	print s
	if u == s :
		print "SUkces"

if __name__ == "__main__":
	main()
